{
  "KM Version": 13,
  "Has Mouse Sensitivity Reset": true,
  "Mouse Sensitivity": 0.525,
  "Mouse Rotate Button Enalbed": false,
  "Joystick Sensitivity": 1.05,
  "Mouse/Joystick Invert X Axis": false,
  "Mouse/Joystick Invert Y Axis": false,
  "Vibration Enabled": true,
  "Double Press Running Enabled": true,
  "Keyboard Cam Rotate Sensitivity": 1.05,
  "Joystick Version": 13,
  "Mouse_Map_Overrides": [],
  "Keyboard_Map_Overrides": [
    {
      "actionCategoryId": 0,
      "actionId": 4,
      "elementType": 1,
      "elementIdentifierId": 18,
      "axisRange": 0,
      "invert": false,
      "axisContribution": 0,
      "keyboardKeyCode": 114,
      "modifierKey1": 0,
      "modifierKey2": 0,
      "modifierKey3": 0,
      "isDeleted": false,
      "categoryId": 0
    }
  ]
}